.recipe-opened #header,
/*#main > div:not(#after_section_1),*/
.recipe-opened #scroll-top-link,
.recipe-opened .recipe-popup-read-more,
.recipe-opened .recipe-popup-footer,
.recipe-opened #socket,
.recipe-opened .entry-content-wrapper > div:not(.recipe_holder),
.recipe-opened #six-columns,
.recipe-opened .scroll-down-link,
.avia-layerslider,
#age-of-transparency,
.recipe-opened #av_section_2 ~ div:not(.recipe-holder-wrapper),
.recipe-opened #age-of-transparency + div,
#av_section_1 {
    display: none!important;
}

.container_wrap {
    border: none!important;
}

div.recipe-redacted-block {
    background: #161616!important;
    display: inline-block!important;
    -webkit-print-color-adjust: exact;
}

div.recipe-popup-text {
    padding-left: 0!important;
}

div.recipe_holder ~ div {
    display: none!important;
}

#scroll-top-link,
#header {
    display: none!important;
}

.print-recipe-popup,
.close-recipe-popup {
    display: none;
}

#main {
    border: none!important;
    padding-top: 0!important;
}

#top .social_bookmarks,
#socket .sub_menu_socket {
    display: none!important;
}

.recipe-item-row p {
    font-size: 14px!important;
}

.recipe-body .h2 {
    font-size: 18px!important;
    line-height: 1.3!important;
}

div .av_one_half {
    width: 100%!important;
    margin: 0 0 25px!important;
}

div .av_one_third {
    margin-left: 0!important;
    float: left;
    width: 33.3333%!important;
    vertical-align: top;
    margin-top: 0;
}

.recipe-wrapper-title {
    padding-bottom: 0!important;
    margin-bottom: 0!important;
}

.recipe-wrapper {
    padding: 0!important;
    margin: 0!important;
}

.recipe-wrapper .avia-button-wrap {
    display: none!important;
}

.batch-wrapper{
    padding-left:0px!important;
}

@media print and (orientation: landscape) {
    /* landscape styles */
}

@media print and (orientation: portrait) {
    /* portrait styles */
    .recipe-body .flex_column {
        float: none!important;
        width: 100%!important;
        margin: 0!important;
    }
    
    .recipe-body .flex_column + .flex_column {
        margin-top: 50px!important;
    }
}